#partDetails {

    height: 35px;
	margin:0px 0 10px -5px;
	background:url(../images/menu-bar-bottom.png) repeat-x;
	width: 955px;

}

#partDetails a:link, #partDetails a:visited {

    /*background: none repeat scroll 0 0 ;*/

    overflow: hidden;

}

#partDetails #idActive {

    background: none repeat scroll 0 0;

    overflow: hidden;

}

#partDetails a {

    /*border: 2px solid #FFFFFF;*/

    color: #00447c;

    float: left;

    font: bold 13px Arial,Helvetica,sans-serif;

    margin: 0;

    padding: 8px 20px;
	overflow:hidden;
	text-align: center;

    text-decoration: none;

    text-transform:uppercase;
	


}

#partDetails #idClose {

    background: none repeat scroll 0 0 ;

    overflow: hidden;

}

#nav .nav-icon {float:right; margin-top:0px; margin-right:5px;}
#nav a.navicon {padding:5px 2px 0px 2px !important;}